{
  "navigationBarTitleText": "首页",
  "usingComponents": {
    "u-swiper": "/uni_modules/uview-ui/components/u-swiper/u-swiper",
    "u-empty": "/uni_modules/uview-ui/components/u-empty/u-empty",
    "u-loadmore": "/uni_modules/uview-ui/components/u-loadmore/u-loadmore",
    "privacy-popup": "/components/privacyPopup/index"
  }
}